Subject: [appsdir] Reminder for AppsDir assignment

From: SM <[email-masked]>
Date: Tue, 22 May 2012 11:25:13 -0700

Hello,

This is a early reminder about pending AppsDir assignments for 
requests sent out around May 11.  I'll list the latest date for the 
assignment to be posted.

May 22:

   draft-ietf-ledbat-congestion-09 - Vijay (The IESG evaluation is on May 24)

June 1:

  draft-ietf-6man-lineid-04 - Joseph (IESG evaluation date not available)
  draft-farrell-decade-ni-06 - Martin (IESG evaluation date not available)
  draft-ietf-avtcore-monarch-13 - Sal (IESG evaluation date not available)
  draft-ietf-tcpm-tcpmss-04 - Enrico (Last call ends on May 30)
  draft-ietf-codec-opus-14 - Claudio (IESG Evaluation date is June 7 - Claudio
                                      talked to me about when this 
would be done)

Best regards,
-sm